
<!DOCTYPE html>
<!--[if lt IE 7 ]> <html lang="en-US" class="ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en-US" class="ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en-US" class="ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en-US" class="ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en-US"> <!--<![endif]-->

<head>
	<meta charset="UTF-8" />
		<meta content="width=device-width, initial-scale=1.0, maximum-scale=1" name="viewport">
				<title>Integrated Pathology | Scientific Diagnoses and Laboratory Solutions</title>

	<meta name="author" content="">
	<meta name="keywords" content="Integrated, Pathology, Scientific, Diagnoses, Laboratory, Solutions">
	
	<meta name="description" content="Integrated Pathology is an independent, Anatomic Pathology Laboratory uniquely dedicated to patients, their families and their treating physicians. We provide precise, accurate and prompt patient-centered diagnostic pathology services. Our passion for the art and science of medicine, highly trained pathologists and laboratory staff combined with cutting edge technology, holistically integrates diagnostic data to optimize patient diagnosis, treatment, management and prognosis.">

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    
	<!-- Place favicon.ico and apple-touch-icons in the images folder -->
	<!-- favicon -->
	<link rel="shortcut icon" href="http://www.designarethemes.net/themes/smartbox/wp-content/uploads/2014/04/1393542410favicon.png">
	<link rel="apple-touch-icon" href="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/images/apple-touch-icon.png"><!--60X60-->
	<link rel="apple-touch-icon" sizes="72x72" href="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/images/apple-touch-icon-ipad.png"><!--72X72-->
	<link rel="apple-touch-icon" sizes="114x114" href="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/images/apple-touch-icon-iphone4.png"><!--114X114-->
	<link rel="apple-touch-icon" sizes="144x144" href="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/images/apple-touch-icon-ipad3.png">	<!--144X144-->	
	
	<link rel="profile" href="http://gmpg.org/xfn/11" >

	
		<link rel="pingback" href="https://integrated-pathology.com/xmlrpc.php" >
	
<script type="text/javascript">
		//Specify affected tags. Add or remove from list
		var tgs = new Array('body','p','li','td');
		//Specify spectrum of different font sizes
		var szs = new Array('90%','100%','110%','120%');
		var startSz = 2;
		function ts( trgt,inc ) {
			if (!document.getElementById) return
			var d = document,cEl = null,sz = startSz,i,j,cTags;
			sz = inc;
			if ( sz < 0 ) sz = 0;
			if ( sz > 6 ) sz = 6;
			startSz = sz;
			if ( !( cEl = d.getElementById( trgt ) ) ) cEl = d.getElementsByTagName( trgt )[ 0 ];
			cEl.style.fontSize = szs[ sz ];
			for ( i = 0 ; i < tgs.length ; i++ ) {
				cTags = cEl.getElementsByTagName( tgs[ i ] );
				for ( j = 0 ; j < cTags.length ; j++ ) cTags[ j ].style.fontSize = szs[ sz ];
			}
		}
		</script>

	<meta name='robots' content='max-image-preview:large' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="Integrated Pathology &raquo; Feed" href="https://integrated-pathology.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Integrated Pathology &raquo; Comments Feed" href="https://integrated-pathology.com/comments/feed/" />
<link rel='preconnect' href='https://e061f8.p3cdn1.secureserver.net' crossorigin />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/e061f8.p3cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3&time=1710349461"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='designare-smartbox-style-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/style.css?ver=1&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='des-googlefont-opensans-css' href='https://fonts.googleapis.com/css?family=Open+Sans%3A300%2C400%2C700&#038;ver=1' type='text/css' media='screen' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://e061f8.p3cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='css3_grid_font_yanone-css' href='//fonts.googleapis.com/css?family=Yanone+Kaffeesatz&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='css3_grid_table1_style-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/plugins/css3_web_pricing_tables_grids/table1/css3_grid_style.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css3_grid_table2_style-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/plugins/css3_web_pricing_tables_grids/table2/css3_grid_style.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css3_grid_responsive-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/plugins/css3_web_pricing_tables_grids/responsive.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='load-posts-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/load-posts.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='js_composer_front-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=4.8.1&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css1-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/skeleton.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css5-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/camera.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css16-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/skin.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css8-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/flexslider.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css11-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/blog.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css14-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/prettyPhoto.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css15-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/resize.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css19-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/font-awesome.min.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css21-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/retina.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css22-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/animate.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css23-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/css/component.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<link rel='stylesheet' id='css12-css' href='https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/editor-style.css?ver=6.4.3&#038;time=1710349461' type='text/css' media='all' />
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/plugins/jquery-manager/assets/js/jquery-2.2.4.min.js?time=1710349461" id="jquery-core-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/plugins/jquery-manager/assets/js/jquery-migrate-1.4.1.min.js?time=1710349461" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/jquery.easing.1.3.min.js?ver=1&amp;time=1710349461" id="easing-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/blog.js?ver=1&amp;time=1710349461" id="blog-js"></script>
<link rel="https://api.w.org/" href="https://integrated-pathology.com/wp-json/" /><link rel="alternate" type="application/json" href="https://integrated-pathology.com/wp-json/wp/v2/pages/748" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://integrated-pathology.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel="canonical" href="https://integrated-pathology.com/" />
<link rel='shortlink' href='https://integrated-pathology.com/' />
<link rel="alternate" type="application/json+oembed" href="https://integrated-pathology.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fintegrated-pathology.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://integrated-pathology.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fintegrated-pathology.com%2F&#038;format=xml" />
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><meta name="generator" content="Powered by Visual Composer - drag and drop page builder for WordPress."/>
<!--[if lte IE 9]><link rel="stylesheet" type="text/css" href="https://e061f8.p3cdn1.secureserver.net/wp-content/plugins/js_composer/assets/css/vc_lte_ie9.min.css" media="screen"><![endif]--><!--[if IE  8]><link rel="stylesheet" type="text/css" href="https://e061f8.p3cdn1.secureserver.net/wp-content/plugins/js_composer/assets/css/vc-ie8.min.css" media="screen"><![endif]-->			<script type="text/javascript">
				function updateFullwidths(){
					$('body > .fullwidth-section').each(function(){
						var thisClass = $(this).attr('class');
							thisClass = thisClass.split('fullwidth-section ');	
							thisClass = thisClass[1];
						$('body > .'+thisClass).css({'top': Math.round($('.'+thisClass).eq(1).offset().top), 'position':'absolute', 'margin-bottom':'50px'});
				    });
				}
				jQuery(document).ready(function(){
					var newHeight = Math.floor(jQuery('.header_container').height())-1;
					var menuHeight = jQuery('#menulava').height()-3;
					if ($('#headerStyleType').html() === "style4"){
						menuHeight += 3;
					}
					var output = ".sf-menu li:hover ul, .sf-menu li.sfHover ul {top: "+menuHeight+"px !important;}";
					window.fullwidths_updated = false;
					window.smallmenuadded = false;
					if (jQuery('#menu.n-menu').length){
						var menuSmallHeight = jQuery('#menu.n-menu #menulava').height();
						output += "#menu.n-menu .sf-menu > li:hover ul, #menu.n-menu .sf-menu > li.sfHover ul {top: "+menuSmallHeight+"px !important;} #menu.n-menu .sf-menu > li:hover > ul ul, #menu.n-menu .sf-menu > li.sfHover ul ul {top: 0px !important;}";
						window.smallmenuadded = true;
					}
					if (window.BrowserDetect.browser === "Explorer" && window.BrowserDetect.version === 8){
						/**/
					} else {
						var styleNode = document.createElement('style');
						styleNode.setAttribute("type", "text/css");
						var textNode = document.createTextNode(output);
						styleNode.appendChild(textNode);
						document.getElementsByTagName('head')[0].appendChild(styleNode);						
					}
					
					var styleNode = document.createElement('style');
					styleNode.setAttribute("type", "text/css");
					var textNode = document.createTextNode(output);
					styleNode.appendChild(textNode);
					document.getElementsByTagName('head')[0].appendChild(styleNode);

					window.smallfullwidthcontainer = jQuery('.fullwidth_container').height();
					jQuery('.fullwidth_container').css('max-height', window.smallfullwidthcontainer +"px");
					
					jQuery(window).scroll(function(){
						if (jQuery(this).scrollTop() > 10){
						    //make CSS changes here
						    if (!jQuery('.header_container.n-hc').length) {
						    	$('.fullwidth_container.style-top-bar').css('overflow','hidden');
						    	if (jQuery('.fullwidth-container').css('display') == "none"){
							    	if (!$('body').hasClass('boxedpage'))
								    	jQuery('.page-template-template-contacts-php #map').removeClass('originalposition').css('margin-top','20px');
								    else 
								    	jQuery('.page-template-template-contacts-php #map').removeClass('originalposition').css('top','-50px');
						    	}

							    jQuery('.slogan').addClass("n-slogan");
							    jQuery('.header_container').addClass("n-hc");
							    jQuery('.logo_and_menu').addClass("n-hm");
							    jQuery('.logo a').addClass("n-la");
							    jQuery('#toppanel').addClass("test-top-closed-panel");
							    jQuery('.logo img').addClass("n-li");
								jQuery('#menulava > li > a').addClass("n-ma");							
							    jQuery('#menu').addClass("n-menu");
							    if ($('.fullscreen-container').length && $('.fullscreen-container').parent('#slider_container').length){
									/**/
								} else jQuery('#slider_container').addClass("n-slider-container");
							    jQuery('.home-no-slider').addClass("n-home-no-slider");
							    jQuery('.flexslider_container').addClass("n-slider-flex");
							    jQuery('.fullwidth-container').addClass("n-fullwidthcontainer");
							    
							    setTimeout(function(){
								    if (!window.smallmenuadded){
								    	var menuSmallHeight = jQuery('#menu.n-menu #menulava').height()+8;
										var output = "#menu.n-menu .sf-menu > li:hover ul, #menu.n-menu .sf-menu > li.sfHover ul {top: "+menuSmallHeight+"px !important;} #menu.n-menu .sf-menu > li:hover > ul ul, #menu.n-menu .sf-menu > li.sfHover ul ul {top: 0px !important;}";
										window.smallmenuadded = true;
									    var styleNode = document.createElement('style');
										styleNode.setAttribute("type", "text/css");
										var textNode = document.createTextNode(output);
										styleNode.appendChild(textNode);
										document.getElementsByTagName('head')[0].appendChild(styleNode);
								    }
							    }, 500);
							    
	    						if (jQuery('#headerStyleType').html() !== "style1"){
							    	jQuery('.fullwidth_container').not('.fullwidth_container_menu').animate({"max-height":"0px"}, 500);
							    }

						    } 
						} else {
						    //back to default styles
						    if (jQuery('.header_container').hasClass('n-hc')){

							    if (jQuery('.fullwidth-container').css('display') == "none")
							    	if (!$('body').hasClass('boxedpage'))
								    	jQuery('.page-template-template-contacts-php #map').addClass('originalposition');
								    else 
								    	jQuery('.page-template-template-contacts-php #map').removeClass('originalposition').css('top','18px');
							    	
							    jQuery('.header_container').removeClass("n-hc");
								jQuery('#menulava > li > a').removeClass("n-ma");							
							    jQuery('.logo_and_menu').removeClass("n-hm");
							    jQuery('.logo a').removeClass("n-la");
							    jQuery('.logo img').removeClass("n-li");						    
							    jQuery('#toppanel').removeClass("test-top-closed-panel");
							    jQuery('#menu').removeClass("n-menu");
							    if ($('.fullscreen-container').length && $('.fullscreen-container').parent('#slider_container').length){
									/**/
								} else jQuery('#slider_container').removeClass("n-slider-container");
							    jQuery('.home-no-slider').removeClass("n-home-no-slider");
							    jQuery('.flexslider_container').removeClass("n-slider-flex");
							    jQuery('.slogan').removeClass("n-slogan");
							    jQuery('.fullwidth-container').removeClass("n-fullwidthcontainer");

							    if (jQuery('#headerStyleType').html() !== "style1"){
							    	jQuery('.fullwidth_container').animate({'max-height': window.smallfullwidthcontainer +"px"}, 500, function() { $('.fullwidth_container.style-top-bar').css('overflow','visible'); });
							    }
						    }
						}
					});
				});
				
				jQuery(document).ready(function(){
					if (jQuery('#mc-embedded-subscribe').length){
						jQuery('#mce-EMAIL').after(jQuery('#mc-embedded-subscribe'));
						jQuery('#mce-EMAIL').val('ENTER YOUR EMAIL HERE');
						jQuery('#mce-EMAIL').focus(function(){
							if (jQuery(this).val() == 'ENTER YOUR EMAIL HERE')
								jQuery(this).val('');
						});
						jQuery('#mce-EMAIL').blur(function(){
							if (jQuery(this).val() == ''){
								jQuery(this).val('ENTER YOUR EMAIL HERE');
							}
						});
						jQuery('#mc-embedded-subscribe').parents('.form').find('label').remove();
					}					
					
					if (jQuery('.tweet_scroll_text:not(.not_filled)').length){
												jQuery('.tweet_scroll_text').destweet({
							modpath: jQuery('#templatepath').html()+'js/twitter/index.php',
					        username: "",
					        page: 1,
					        avatar_size: 0,
				            count: 5					    });
				    
					    var ul = jQuery(".tweet_scroll_text .tweet_list");
				        var ticker = function() {
				        	setTimeout(function() {
				            	ul.find('li:first').animate( {marginTop: '-5.5em'}, 500, function() {
				                	jQuery(this).detach().appendTo(ul).removeAttr('style');
				                });
				                ticker();
				            }, 5000);
				        };
				        ticker();
				    }
				});
			</script>
			<style>
				#menulava.sf-menu > li > ul > li > ul{
					margin-top: 0px !important;top: 0px !important;
				}
			</style>
			<!-- Style Options -->
	<style type="text/css">
		a:not(.sf-with-ul){
 			font-family: "Arial"; 			font-size: 13px; 			color: #098edd; 		}
 		
 		table, dl, ol li, ul li{
	 		font-family: "Helvetica", Arial, sans-serif; 		}
 		
 		p, #testimonials2 .testi-text p, .special_tabs .label span.tab_title, .the_content{
 			font-family: "Helvetica", Arial, sans-serif; 			font-size: 13px; 			color: #687177; 			word-wrap: break-word;
 		}
 		
 		h1{
 			font-family: "Helvetica Neue", Arial, sans-serif; 			font-size: 25px; 			color: #575757; 		}
 		
 		h2{
 			font-family: "Helvetica Neue", Arial, sans-serif; 			font-size: 21px; 			color: #575757; 		}
 		
 		h3{
 			font-family: "Arial"; 			font-size: 18px; 			color: #575757; 		}
 		
 		h4{
 			font-family: "Arial"; 			font-size: 16px; 			color: #575757; 		}
 		
 		h5{
 			font-family: "Helvetica", Arial, sans-serif; 			font-size: 14px; 			color: #545454; 		}
 		
 		h6{
 			font-family: "Open Sans Light"; 			font-size: 12px; 			color: #999999; 		}
 				
		body{
			background: #ffffff !important;		}
		
		.copys{
		background: #ffffff;		}
		
		#toppanel, #toppanel h4, #toppanel h4, #toppanel h4.page_title_testimonials, #toppanel .title h4, #toppanel .h-widget-test{
		background: #363839;		}
		
		#toppanel .contact-form textarea, #toppanel .contact-form input, #toppanel .socialdiv ul li a{
			border: 1px solid #4d4e4f !important;		}
		#toppanel .recentPosts .post_type, #toppanel .post-listing .post_type{
			border-right: 1px solid #4d4e4f !important;			border-bottom: 1px solid #4d4e4f !important;			border-left: 1px solid #4d4e4f !important;		}
		#toppanel hr{
			border-top: 1px solid #4d4e4f !important;			border-bottom: 1px solid #4d4e4f !important;		}
		#toppanel .posts_row, #toppanel .tests_row{
			border-bottom: 1px dashed #4d4e4f !important;
		}
		#toppanel .menu li:first-child{
			border-top: 1px solid #4d4e4f !important;		}
		
		#toppanel .textwidget, #toppanel .post-date, #toppanel .textwidget p, #toppanel .contact-form input, #toppanel .contact-form textarea, #toppanel p, #toppanel #testimonials2 .testi-text p, #toppanel .special_tabs .label span.tab_title{
			color: #b8b8b8 !important;		}
		
		#toppanel a{
			color: #f47321 !important;		}
		
		#toppanel h4, #toppanel h4, #toppanel h4.page_title_testimonials, #toppanel .title h4, #toppanel .h-widget-test, #toppanel .home_widget .page_info_title_s3, #toppanel .home_widget .page_info_title_s4, #toppanel page_info_title_testimonials, #toppanel .smartboxtitle span{
			color: #ffffff !important;		}
		
		.fullwidth_container.style-top-bar{
			background-color: #fdfdfd !important;		}
		
		.header_container, #toppanel_trigger, .smartbox_minicart{
		background: #ffffff !important;border-top: 1px solid #444444 !important;border-bottom: 1px solid #ededed !important;			-webkit-transition: background 0 linear;
		    -moz-transition: background 0 linear;
		    -o-transition: background 0 linear;
		    transition: background 0 linear;
		}
		 .dl-menuwrapper ul{
			 background: #ffffff !important;		 }
		.sf-menu li li a{
			border-bottom: 1px solid #ffffff;		}
		.n-hc{
					}

		.fullwidth_container_menu{ 
		background: #ffffff !important;border-top: 1px solid #ededed !important;border-bottom: 1px solid #ededed !important;			-webkit-transition: background 0 linear;
		    -moz-transition: background 0 linear;
		    -o-transition: background 0 linear;
		    transition: background 0 linear;
		}
		
		.sub-menu a, .headerstyle-style3 #menulava .sub-menu{
			background: #ffffff !important;border-color:#ededed !important;		}
		.dl-menuwrapper li a{
			border-bottom:1px solid #ededed;
		}
		.headerstyle-style4 #menulava > li.current-menu-ancestor{
			border-top: 1px solid #f47321 !important;
			top: -1px;
		}
		.headerstyle-style4 #menulava > li:hover{
			border-top: 1px solid #f47321 !important;
			top: -1px;
		}
		
		.headerstyle-style4 #menulava > li:hover{border-top: 1px solid red;top: -1px;}
		
		#searchform_top, #toppanel_trigger, .trigger_toppanel_closer{
			border: 1px solid #ededed !important;		}
		
		#s_top:focus{
			border: 5px solid #ededed !important;		}
		
		#white_content, #wrapper, .home_widget .page_info_title_s3, .home_widget .page_info_title_s4, page_info_title_testimonials, .smartboxtitle span, .pag-proj2_s3,.recentPosts .post_type, .post-listing .post_type, #tabs .panes, #tabs ul.tabs li a.current, .page_title_s4 .pag-proj2_s4, .page_title_s2 .pag-proj2_s2, .team_header .pag-proj_team, .shortcode-partners .pag-proj_partners, .pag-testimonials, .wpb_heading, .entry-content .wpb_heading, .contact-form textarea, .contact-form input, #accordion .acc-title h2.current, .acc-substitute .acc-title h2.current, #accordion .acc-title h2, .acc-substitute .acc-title h2{
		background-color: #ffffff !important;		}
		#big_footer .home_widget .page_info_title_s3, #big_footer .home_widget .page_info_title_s4, #big_footer page_info_title_testimonials, #big_footer .smartboxtitle span, #big_footer .pag-proj2_s3,.recentPosts .post_type, #big_footer .post-listing .post_type, #big_footer #tabs .panes, #big_footer #tabs ul.tabs li a.current, #big_footer .page_title_s4 .pag-proj2_s4, #big_footer .page_title_s2 .pag-proj2_s2, #big_footer .team_header .pag-proj_team, #big_footer .shortcode-partners .pag-proj_partners, #big_footer .pag-testimonials{
		background: #033c55 !important;		}
		#toppanel .page_info_title_s3, #toppanel .page_info_title_s4, #toppanel page_info_title_testimonials, #toppanel .smartboxtitle span, #toppanel .pag-proj2_s3,.recentPosts .post_type, #toppanel .post-listing .post_type, #toppanel #tabs .panes, #toppanel #tabs ul.tabs li a.current, #toppanel .page_title_s4 .pag-proj2_s4, #toppanel .page_title_s2 .pag-proj2_s2, #toppanel .team_header .pag-proj_team, #toppanel .shortcode-partners .pag-proj_partners, #toppanel .pag-testimonials{
		background: #363839 !important;		}
		.fullwidth-section .smartboxtitle span{background: none !important;}
		
		.smartbox_little_shopping_bag{
			background-color: #f2f2f2 !important;		}
		.style-top-bar .info_above_menu .telephone, .style-top-bar .info_above_menu .email, .style-top-bar .info_above_menu .address, .style-top-bar .info_above_menu .textfield, .style-top-bar #lang_sel a, .top-bar-menu, .style-top-bar .socialdiv ul li, .style-top-bar .socialdiv-dark ul li{
			border-left: 1px solid #f2f2f2;			color:#949ba1;		}
		.info_above_menu .socialdiv, .info_above_menu .socialdiv-dark{
			border-right: 1px solid #f2f2f2;			border-left: 1px solid #f2f2f2;			right:-1px;
		}
		#menu_top_bar .sub-menu li a:hover{color:#f47321 !important;}
		.info_above_menu .email{
			border-right: 1px solid #f2f2f2;		}
		.style-top-bar a, .top-bar-menu ul li > a{
			color:#949ba1;
		}
		.style-top-bar a:hover, .top-bar-menu ul li a:hover{
			color:#333333 !important;		}
		
		.posts_row, .tests_row{
			border-bottom: 1px dashed #ededed !important;			
		}
		.fullwidth_container.style-top-bar{
			border-bottom: 1px solid #f2f2f2 !important;				
		}
		#toppanel .recentPosts .post_type i, #toppanel .post-listing .post_type i{
			color: #ffffff !important;
		}
		.des-sc-dots-divider, .special_tabs .label, .wpb_wrapper hr, .smartboxtitle hr{
			border-bottom: 1px solid #ededed !important;			
			border-top: 1px solid #ededed !important;		}
	
		.simpleborder, .contact-form input, .contact-form textarea, #accordion .acc-title h2.current, .acc-substitute .acc-title h2.current, #accordion .acc-title h2, .acc-substitute .acc-title h2{
			border: 1px solid #ededed !important;		}
		.recentPosts .data_type .data, .post .data_type .data, .project_list_s2_style2 .date{
			background: #575757 !important;			color: #ffffff !important;		}
		.the_title a{
			color: #575757 !important;		}
		#toppanel .recentPosts .data_type .data, #toppanel .post .data_type .data{
			background: #ffffff !important;			color: #363839 !important;		}
		#big_footer .recentPosts .data_type .data, #big_footer .post .data_type .data{
			background: #383838 !important;			color: #033c55 !important;		}
		.recentPosts .post_type, .post-listing .post_type{
			background: #ffffff !important;		}
		#toppanel .recentPosts .post_type, #toppanel .post-listing .post_type{
			background: #363839 !important;		}
		#big_footer .recentPosts .post_type, #big_footer .post-listing .post_type{
			background: #033c55 !important;		}
		#tabs .panes, .special_tabs .label{
			border: 1px solid #ededed !important;		}
		 .special_tabs .label{
			background: #ffffff !important;		 }
		#tabs ul.tabs li a{
			border-top: 1px solid #ededed !important;			
			border-left: 1px solid #ededed !important;			border-right: 1px solid #ededed !important;			
		}
		.recentPosts .post_type, .post-listing .post_type{
			border-bottom: 1px solid #ededed !important;			
			border-left: 1px solid #ededed !important;			border-right: 1px solid #ededed !important;			
		}
		#footer_content .more-chitem{color: #fff !important;}
		#footer_content .project_list_s3 .proj-title-tags, #footer_content #projects-1 .proj-title-tags, .ch-item, #toppanel .project_list_s3 .proj-title-tags, #toppanel #projects-1 .proj-title-tags, .ch-item{border: none !important;}
		.project_list_s3 .proj-title-tags, #projects-1 .proj-title-tags, .ch-item{
			border-bottom: 1px solid #ededed !important;			border-right: 1px solid #ededed !important;			border-left: 1px solid #ededed !important;			
		}
		#footer_content .project_list_s3 .proj-title-tags, #footer_content #projects-1 .proj-title-tags, .ch-item, #toppanel .project_list_s3 .proj-title-tags, #toppanel #projects-1 .proj-title-tags, .ch-item{border: none !important;}
		#footer_content{
				}
		
		/* Footer styles */

		.mail_chimp_form_container{
			background-repeat:no-repeat; background-position:center center; -o-background-size: 100% 100%, auto; -moz-background-size: 100% 100%, auto; -webkit-background-size: 100% 100%, auto; background-size: 100% 100%, auto !important;background: url(http://www.designarethemes.net/themes/smartbox/wp-content/uploads/2014/04/bg-news.jpg) no-repeat; background-size: 100% 100%, auto !important;			border-bottom: 1px solid #033f57 !important;		}
		
		#footer_content .menu li{
			border-bottom: 1px solid #0C445C !important;		}
		#footer_content .posts_row, #footer_content .tests_row{
			border-bottom: 1px dashed #0C445C !important;		}
		.cutcorner_bottom{
			border-color: transparent #0C445C transparent transparent;		}
		.cutcorner_top{
			border-color: #0C445C transparent transparent transparent;		}
		#footer_content .contact-form textarea, #footer_content .contact-form input, .mail_chimp_form_container input, #footer_content .socialdiv ul li a{
			border: 1px solid #0C445C !important;		}
		#footer_content hr{
			border-top: 1px solid #0C445C !important;			border-bottom: 1px solid #0C445C !important;		}
		#footer_content .recentPosts .post_type, #footer_content .post-listing .post_type{
			border-left: 1px solid #0C445C !important;			border-bottom: 1px solid #0C445C !important;			border-right: 1px solid #0C445C !important;		}
		#footer_content .recentPosts .post_type i, #footer_content .post-listing .post_type i{
			
		}
		#footer_content .menu li:first-child{
			border-top: 1px solid #0C445C !important;		}
		.mail_chimp_form_container .banner p, #big_footer .textwidget, #big_footer .textwidget p, #footer_content .contact-form input, #footer_content .contact-form textarea, .mail_chimp_form_container input#mce-EMAIL, #footer_content p, #footer_content #testimonials2 .testi-text p, #footer_content .special_tabs .label span.tab_title, .tweet_text{
			color: #6890A2 !important;		}
		
		#footer_content a{
			color: #098edd !important;		}
		#footer_content h4, .footer-widget h4, .footer-widget h4.page_title_testimonials, #footer_content .title h4, .mail_chimp_form_container .banner h3, .mail_chimp_form_container input.button, #footer_content .recentPosts .post_type i, #footer_content .post-listing .post_type i{
			color: #383838 !important;		}
		
		.copys_left{
			color: #666666 !important;		}
		
		.footer_right_content .footer_menu li a{
			color: #4d6670;		}
		
				
		h1.page_title{
				}
		.header-shadow{
					}
		h2.secondaryTitle{
				}
		
		.breadcrumbs-container{
			margin-top: 28px;		}
		
		h2.wpb_heading, .home_widget .page_info_title_s3, .home_widget .page_info_title_s4, page_info_title_testimonials, .smartboxtitle span, .vc_text_separator div, #accordion .acc-title h2, .acc-substitute .acc-title h2{
			font-family: "Helvetica Neue", Arial, sans-serif !important;font-size:13px !important;color: #575757 !important;font-style:  !important;		}
		.shortcode-services.default ul.service-items .item-title{
			font-family: "Helvetica Neue", Arial, sans-serif !important;color: #575757 !important;font-style:  !important;		}
		#footer_content .home_widget .page_info_title_s3, #footer_content .home_widget .page_info_title_s4, #footer_content page_info_title_testimonials, #footer_content .smartboxtitle span{
			color: #383838 !important;			text-transform: uppercase;
			font-family: Arial !important;
			font-size: 12px !important;
		}
		#toppanel .home_widget .page_info_title_s3, #toppanel .home_widget .page_info_title_s4, #toppanel page_info_title_testimonials, #toppanel .smartboxtitle span{
			color: #ffffff !important;			text-transform: uppercase;
			font-family: Arial !important;
			font-size: 12px !important;
		}
		.trigger_toppanel_closer .clicker{
			border-color: transparent #f47321 transparent transparent; 
		}
		
		.post-thumb .mask .more:hover i, .post-thumb .mask .link:hover i, .featured-image-thumb .mask .more:hover i, .flexslider .mask .more:hover i, .image_container .mask .more:hover i, .dl-menuwrapper li a:hover{
			color: #f47321 !important;
		}
		
		.jcarousel-prev, .jcarousel-next, .jcarousel-prev-horizontal, .jcarousel-next-horizontal{
			background-color: white !important;
		}
		
		.jcarousel-prev:hover, .jcarousel-next:hover, .jcarousel-prev-horizontal:hover, .jcarousel-next-horizontal:hover, .flex-direction-nav a.prev:hover, .flex-direction-nav a.next:hover, .woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover, .camera_prev > span:hover, .camera_next > span:hover, #wrapper .cameracontrols .camera-controls-toggler{
			background-color: #f47321 !important;		}
		.style-top-bar #lang_sel{
			border-left: 1px solid #f2f2f2 !important;			border-right: 1px solid #f2f2f2 !important;			
		}
		@media only screen and (max-width: 767px) and (min-width: 480px){
 			.style-top-bar #lang_sel{
	 		border: 1px solid #f2f2f2 !important; 		}
 			.style-top-bar .socialdiv ul li{border: none !important;}
 			.style-top-bar .socialdiv-dark ul li{border: none !important;}
 		}
		
		@media only screen and (max-width: 479px) {
 			.style-top-bar #lang_sel{
	 		border: 1px solid #f2f2f2 !important; 		}
 			.style-top-bar .socialdiv ul li{border: none !important;}
 			.style-top-bar .socialdiv-dark ul li{border: none !important;}
 			
 		}
		
		
		.camera_prev:hover > span, .camera_next:hover > span, .jcarousel-prev-horizontal:hover, .jcarousel-next-horizontal:hover, #send-comment, .wpcf7-submit, .flex-direction-nav a.prev:hover, .flex-direction-nav a.next:hover, #back-to-top a:hover, .smartbox_little_shopping_bag .title a, .shop_topbar_middle, .shop_topbar_rightcorner, .shop_bottombar_leftcorner, .shop_bottombar_middle, .trigger_toppanel_closer .clicker .signal, ul.products li.hentry:hover .added_to_cart, ul.products li.hentry .added_to_cart, .tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected, .widget-area #searchform input#searchsubmit, #searchform input#searchsubmit, .pop-menu{
 			background-color: #f47321 !important; 		}
 		
 		.tagcloud a:hover, .da-thumbs li.four a div .overlay_sep, .da-animate .overlay_sep,  .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, ul.products li.hentry a.product_type_simple:hover, ul.products .hentry a.product_type_variable:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover{
	 		background-color: #f47321 !important; 		}
 		
 		.cameraholder, .services-graph li span, .socialdiv a[title]:hover:after, span.shortcode-highlight, .smartbox_minicart_cart_but:hover, .smartbox_minicart_checkout_but:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .dl-menuwrapper li.dl-back > a, .headerstyle-style3 header #menulava > li.current-menu-item > a, .headerstyle-style3 header #menulava > li.current-menu-ancestor > a{
	 		background: #f47321 !important; 		}
 		
 		.settings-open{
	 		background: #f47321 url(https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/img/close.png) no-repeat center center; 		}
 		
 		 		
 		.shortcode-team .team-box h5, .color_logo, #recentcomments a:hover, .recentcomments_listing a.the_title:hover, #accordion .acc-title h2.current, .acc-substitute .acc-title h2.current, .text_color, .woocommerce form .form-row .required, .woocommerce-page form .form-row .required, .cart_list_product_title a:hover, .mail_chimp_form_container input.button:hover,#footer_content .contact-form .submit:hover, #toppanel .contact-form .submit:hover, #footer_menu li a:hover, .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a:hover, .wpb_content_element .wpb_accordion_header a:hover, h3.ui-state-active a, .wpb_tabs_nav .ui-state-active a, .wpb_toggle_title_active, #content h4.wpb_toggle_title_active, .widget_nav_menu .menu li a:hover{
	 		color: #f47321 !important; 		}
 		.woocommerce a.button.added:before, .woocommerce button.button.added:before, .woocommerce input.button.added:before, .woocommerce #respond input#submit.added:before, .woocommerce #content input.button.added:before, .woocommerce-page a.button.added:before, .woocommerce-page button.button.added:before, .woocommerce-page input.button.added:before, .woocommerce-page #respond input#submit.added:before, .woocommerce-page #content input.button.added:before, .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .nav-next-nav1 a:hover, .nav-previous-nav1 a:hover{
	 		background-color: #f47321 !important; 		}
 		
 		header #menulava > li > a, .sf-menu li a, .sf-menu li li a, .dl-menuwrapper li a {
	 		font-family: "Helvetica Neue", Arial, sans-serif;	 		font-size: 11px !important;
	 		color: #6E787E;
 		}
 		
 		.dl-menuwrapper .gosubmenu{
	 		color: #6E787E;
	 		border-color: #ededed;
 		}
 		
 		header #menulava > li > a{
	 		text-transform: uppercase; 		}
 		
 		 		
 		header #menulava > li{
	 		margin-left: 20px;
	 		margin-right: 20px;
 		}
 		.woocommerce-message a.button:hover{background-color: transparent !important;}
 		.blogarchive .post .the_title a:hover, #footer_content .widget_links li a:hover, #footer_content .widget_categories li a:hover, #secondary .widget_links li a:hover, #secondary .widget_categories li a:hover, .recentposts_listing a.the_title:hover, #footer_content #recentPostsSidebar_widget .recentposts_listing a.the_title:hover, #footer_content #recentPostsSidebar_widget .recentposts_listing a.the_title:hover, #twitter_update_list li a:hover, .recentPosts .post .title_date .title a:hover, a.button.none:hover, .blogarchive .post a.readmore:hover, .widget_pages li a:hover, #tabs ul.tabs li a.current, .shortcode-toggle h4 a, .text_color, ul.splitter li:hover a, .filterby .projectCategories li a:hover, .filterby .projectCategories li.active a, #secondary a:hover, .amount, .woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover, .woocommerce-page ul.cart_list li a:hover, .woocommerce-page ul.product_list_widget li a:hover, .product-categories li a:hover, .tp-caption.big_bluee, .special_tabs .label.current span.tab_title, .post-listing .post_type i, .comments_number, .comments_number i, .overlay_categories, .tp-button:hover.lightgrey, .widget_nav_menu .current-menu-item, #lang_sel ul li ul li:hover a, .smartbox_little_shopping_bag .title i, .widget h2, .widget h4, #secondary #recentPostsSidebar_widget h2, .custom-widget h4, .widget-flexslider h4, #recentPostsSidebar_widget h2, .entry.sidebar-right .four.columns .page_title_testimonials, .entry.sidebar-right .four.columns .smartboxtitle span, .entry.sidebar-left .four.columns .page_title_testimonials, .entry.sidebar-left .four.columns .smartboxtitle span, .entry.sidebar-left .four.columns h4.h-widget-test, .entry.sidebar-right .four.columns h4.h-widget-test, #secondary .menu-smartbox-menu-container .widget_nav_menu ul li a:hover{
	 		color: #f47321 !important; 		}
 		.flex-control-nav li a:hover, .flex-control-nav li a.active, .special_tabs .label.current .designare_icon_special_tabs, div.wpcf7-validation-errors, .blogarchive .post .readmore, .dl-menuwrapper button{
	 		background: #f47321 !important; 		}
 		#tabs ul.tabs li a.current{
	 		border-top: 1px solid #f47321; 		}
 		
 		.page_title .arrows-proj2 .next2:hover, .nav-next-nav1 a:hover, .nav-previous-nav1 a:hover, .special_tabs .label.current .designare_icon_special_tabs, .smartboxtitle .carousel-control:hover{
	 		border: 1px solid #f47321; 		}
 		
 		input:focus, textarea:focus{
	 		border-left: 1px solid #ddd !important;	 		border-bottom: 1px solid #ddd !important;	 		border-top: 1px solid #ddd !important;	 		border-right: 1px solid #ddd !important;	 	}
 		
 		
 		#flickr li:hover{
 			border: 3px solid #f47321; 		}
 		
 		 		
 		.project_list_s3 .p_title a:hover, .testi-info .company, .the_title a:hover, .numerical-container .value, .numerical-container .unit, .tooltiper span, .tp-caption .df-color-font, .des-sc-button.button.custom:hover, .tweet_time{
	 		color: #f47321 !important; 		}
 		 		
 		.pricing_tab.highlight{
 			border: 1px solid #f47321 !important; 		}
 		.pricing_tab.highlight .title{
 			background: #f47321 !important; 		}
 		
		h1.page_title{
			font-family: "Helvetica Neue", Arial, sans-serif;		}
		ul.cart_list li a, .woocommerce ul.cart_list li a:hover{font-size: 12px !important;}
		h2.secondaryTitle{
			font-family: "Helvetica Neue", Arial, sans-serif;		}

		#wp-calendar tbody td a{ background-color: #f47321;}

		.woocommerce .star-rating span, .woocommerce-page .star-rating span{
			color: #f47321;
		}
		
		#footer_content .contact-form textarea, #footer_content .contact-form input{
			
		}
		#big_footer, #footer_content h4, .footer-widget h4, .footer-widget h4.page_title_testimonials, #footer_content .title h4, #footer_content .contact-form textarea, #footer_content .contact-form input{
			background: #033c55 !important;		}
		.dl-menuwrapper li.dl-back > a, .dl-menuwrapper li.dl-back > a:hover{
			color: #fff !important;
		}
		#toppanel h2.wpb_heading, #toppanel .home_widget .page_info_title_s3, #toppanel .home_widget .page_info_title_s4, #toppanel page_info_title_testimonials, #toppanel .smartboxtitle span, #toppanel .vc_text_separator div, #big_footer h2.wpb_heading, #big_footer .home_widget .page_info_title_s3, #big_footer .home_widget .page_info_title_s4, #big_footer page_info_title_testimonials, #big_footer .smartboxtitle span, #big_footer .vc_text_separator div{
			font-family: Arial !important;
			font-size: 12px !important;
		}
		#slider_container{ padding-top: 142px;}.flexslider_container{ padding-top: 142px;}.fullwidth-container{ margin-top: 142px;}.home-no-slider{ padding-top: 142px;}.everything > .fullwidth-container{ margin-top: 142px;}.page-template-template-contacts-php #map.originalposition{margin-top:137px !important;}				.page-template-template-contacts-php #map{-webkit-transition: linear .3s;-moz-transition: linear .3s;-ms-transition: linear .3s;-o-transition: linear .3s;transition: linear .3s;}
				
					#menulava > li {margin-right:0px !important;}
					#menulava > li > a{padding:8px !important;}
					#menulava > li.current-menu-item, #menulava > li.current-menu-ancestor, #menulava > li.current-menu-ancestor > a{background:#f47321 !important;}
					
					#menulava > li.current-menu-item > a, #menulava > li.current-menu-ancestor > a{color: white !important;}
				.n-li{max-height: 40px !important;}.n-slogan{ margin-top: 10px !important; }.n-hm .style4{margin-top: 10px !important; }.n-menu #menulava{margin-top:10px !important;}header #menu{margin-top:20px;}header #menu #menulava > li > a{padding-bottom:38px;}header #menu.n-menu{margin-top:0px;}header #menu.n-menu #menulava > li > a{padding-bottom:18px;}@media only screen and (max-width: 768px) {
#dl-menu { margin-top:30px;}
h2 { font-size:1.65em;margin-bottom:.3em}
p, #testimonials2 .testi-text p, .special_tabs .label span.tab_title, .the_content { font-size:15px;}
.dl-menuwrapper button { margin: 3px 0 0 22%}
.home .wpb_row:nth-child(5) { background-color:#fd9a2b !important}
.slogan { text-align:center;left:0}
#accessibility_options { display:none !important}
.sidebar-left .four.columns .widget_text { display:none}
.home_logos p:nth-child(2) { text-align:center !important}
.home_logos img { margin-right:0;padding-right:30px !important}
.home_logos img.alignleft { float:none !important}
}
/* ipad vertical only menu shift */
@media only screen and (width: 768px) {
 .dl-menuwrapper button { margin: 3px 50px 0 0}
.address { float:right !important;top:0 !important}
 .logo_normal { margin-left:10px !important}
.twelve.columns { width:96% !important}
}
@media only screen and (max-width: 960px) {
.address { float:right !important;top:5px !important}
}
@media only screen and (max-width: 479px) {
header #menu { float:none;right:0px}
.home .vc_btn3 { margin:12px 0 22px 0 }
.home .vc_row-fluid .wpb_wrapper, .home .wpb_row, .wpb_row,
.home .vc_row.wpb_row.vc_inner.vc_row-fluid { margin-bottom:0 !important}
.home . vc_btn3 { margin-bottom:15px;}
#menu-smartbox-menu ul li { list-style-type:none}
}

p { margin-bottom: 15px}
#big_footer, #footer_content h4, .footer-widget h4, .footer-widget h4.page_title_testimonials, #footer_content .title h4, #footer_content .contact-form textarea, #footer_content .contact-form input { background: #d5d5d5 !important }

.mail_chimp_form_container .banner p, #big_footer .textwidget, #big_footer .textwidget p, #footer_content .contact-form input, #footer_content .contact-form textarea, .mail_chimp_form_container input#mce-EMAIL, #footer_content p, #footer_content #testimonials2 .testi-text p, #footer_content .special_tabs .label span.tab_title, .tweet_text
{ color:#383838 !important }

#footer_content hr { border:none !important}

.slogan { left:5px;text-transform:uppercase;font-size:12px !important;float:none;width:auto;padding-bottom:12px}
#searchform_top,
#toppanel_trigger,
.trigger_toppanel_closer
{ display:none}
#accessibility_options { float:right;display:inline-block;margin-top:11px;}
#accessibility_options a { font-weight:bold;}
#accessibility_options  a:nth-child(1)  { font-size:90% ! important}
#accessibility_options a:nth-child(2)  { font-size:110% !important}
#accessibility_options a:nth-child(3)  { font-size:120% !important}
#accessibility_options a:nth-child(4)  { font-size:130% !important}
#accessibility_options  li { list-style-type:none !important}
.info_above_menu .top-bar-menu { display:none}
.post ul { margin: 0 0 15px 15px;}		
 		.style-top-bar a, .top-bar-menu > li > a{color:#f47321 !important;}
 		.style-top-bar a:hover, .top-bar-menu a:hover{color:#f58944 !important;}
 		
 		#lang_sel ul li ul li a{color: #6E787E !important; } 
 		.smartbox_minicart{
	 		border-top: 1px solid #f47321 !important; 		}
 		a.smartbox_minicart_cart_but, a.smartbox_minicart_checkout_but{padding: 6px 0 !important;font-size: .8em !important;letter-spacing: .5px;}
		.style-top-bar .info_above_menu a.smartbox_minicart_cart_but, .style-top-bar .info_above_menu a.smartbox_minicart_cart_but:hover, .style-top-bar .info_above_menu a.smartbox_minicart_checkout_but:hover, a.smartbox_minicart_cart_but, a.smartbox_minicart_checkout_but{color: #fff !important;letter-spacing: .2px !important;}
		.mail_chimp_form_container input.button{
			background-color: #f47321 !important;
			padding: 14px 0px;font-size: 13px;width: 30%;-webkit-box-shadow: none;box-shadow: none;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;position: relative;top: 2px;font-weight: 600;margin-left: 10px;
		}
		.mail_chimp_form_container input.button:hover{
			color: #f47321 !important;
		}
		.mail_chimp_form_container input.button:hover{background: white !important;}
	</style>
	<style type="text/css" data-type="vc_shortcodes-custom-css">.vc_custom_1452665759540{background-color: #fd9a2b !important;}</style><noscript><style type="text/css"> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>	</head>


	<body class="home page-template page-template-template-home page-template-template-home-php page page-id-748 wpb-js-composer js-comp-ver-4.8.1 vc_responsive">	
		
		
	
	<div id="bodyLayoutType" class="smartbox_helper_div">full</div>
	<div id="headerType" class="smartbox_helper_div">image</div>
				<div id="bodyShadowColor" class="smartbox_helper_div">#d9d9d9</div>
				<div id="templatepath" class="smartbox_helper_div">https://integrated-pathology.com/wp-content/themes/smartbox-installable/</div>
	<div id="homeURL" class="smartbox_helper_div">https://integrated-pathology.com/</div>
	<div id="styleColor" class="smartbox_helper_div">#f47321</div>	
	<div id="headerStyleType" class="smartbox_helper_div">style3</div>
	
			
						<div id="toppanel">
							<div class="toppanel_content">
							
								<div class="container content">
									<div class="trigger_toppanel_closer" onclick="$('#toppanel_trigger').click();">
										<div class="clicker">
											<div class="signal"></div>
										</div>
									</div>			
																					
												<div class="one-third column"></div>
													<div class="one-third column"></div>
													<div class="one-third column"></div>
																				</div>
									
							</div>
						
						</div>
						
						
					
						
	<div class="everything">
	
		<div class="header_container headerstyle-style3">
		
									<div class="fullwidth_container style-top-bar">
							<div class="container">
								<div class="info_above_menu">
								
									<div class="sixteen columns" style="float:left;top: 0; position:relative;">
																					<div class="telephone" style=""><i class="icon-phone"></i>
													623.889.0100												</div>
																							<div class="email" style=""><i class="icon-envelope"></i>
													<a href="mailto:info@integrated-pathology.com">info@integrated-pathology.com</a>
												</div>
																							<div class="address" style=""><i class="icon-map-marker"></i>
													9150 W. Indian School Road,  Building 6, Suite 122,  Phoenix, AZ 85037
												</div>
																					
																				<div class="menu_wpml_widget">
																							</div>
																					<div class="top-bar-menu">
																							</div>
																				
									
<ul id="accessibility_options">
      <li>> <a href="javascript:ts('body',0)">T</a>&nbsp;&nbsp;> <a href="javascript:ts('body',1)">T</a>&nbsp;&nbsp;> <a href="javascript:ts('body',2)">T</a>&nbsp;&nbsp;> <a href="javascript:ts('body',3)">T</a>&nbsp;&nbsp;</li>
    </ul>						
									</div>						
									
								</div>
							</div>
						</div>
								
			<header id="header" class="container">
						
				<div class="logo_and_menu">
				
					<div class="logo columns" style="margin-top: 9px; margin-left: 0px;">
						<h1><a href="https://integrated-pathology.com" tabindex="-1">
											    					<img class="logo_normal notalone" style="position: relative; margin-top: 9px;margin-bottom: 9px; margin-left: 0px;max-height:50px;" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2016/02/integrated_pathology_logo_50p.png" alt="" title="">
				    					
				    										    				<img class="logo_retina" style="display:none; position: relative; margin-top: 9px; margin-left: 0px;max-height:50px;" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2016/02/integrated_pathology_logo_90p.png" alt="" title="">
					    					
						
						</a></h1>
						
											</div>
				
				
											<nav id="menu" class="columns">
							
																<div class="trigger_toppanel_closer" onclick="$(this).siblings('#toppanel_trigger').click();">
										<div class="clicker">
											<div class="signal"></div>
										</div>
									</div>
									<div id="toppanel_trigger">
										<div class="signal"></div>
									</div>	
									
									 <form method="get" id="searchform_top" action="https://integrated-pathology.com/">
																						<input type="text" value="" class="field closed" name="s" id="s_top"  placeholder="Find what you want..." onfocus="this.value = this.value;"/>
																				    </form>
								    
								    <script type="text/javascript">
									    jQuery(document).ready(function(){
										    jQuery('#searchform_top').click(function(){
											    jQuery('#s_top').focus();
											    jQuery('#s_top').click();
										    });
										    
										    jQuery('#s_top').click(function(e){
											    e.preventDefault();
											    e.stopPropagation();
											    if (jQuery(this).val() == "" || jQuery(this).val() == "Find what you want..."){
												    jQuery(this).val('');
											    }
											}).blur(function(){ 
												if (jQuery(this).val() == "" || jQuery(this).val() == "Find what you want..."){
												    jQuery(this).val('');
											    }
											});
									    });
								    </script>
								    
								    													
							<!-- Start Menu -->
							<ul id="menulava" class="sf-menu"><li id="menu-item-891" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-891 custom-891"><a>About</a>
<ul class="sub-menu">
	<li id="menu-item-638" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-638 page-621"><a href="https://integrated-pathology.com/about/">Mission, Vision, Values</a></li>
	<li id="menu-item-890" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-890 page-884"><a href="https://integrated-pathology.com/overview/">Overview</a></li>
	<li id="menu-item-1350" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1350 page-778"><a href="https://integrated-pathology.com/careers/">Job Opportunities</a></li>
	<li id="menu-item-889" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-889 page-883"><a href="https://integrated-pathology.com/faqs/">FAQs</a></li>
</ul>
</li>
<li id="menu-item-742" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-742 custom-742"><a href="#">Specialties</a>
<ul class="sub-menu">
	<li id="menu-item-671" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-671 page-653"><a href="https://integrated-pathology.com/dermatologists-plastic-surgeons-and-primary-care-physicians/">Dermatologists, Plastic Surgeons, Podiatrists &#038; Primary Care Physicians</a></li>
	<li id="menu-item-672" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-672 page-657"><a href="https://integrated-pathology.com/gastroenterologists/">Gastroenterologists</a></li>
	<li id="menu-item-673" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-673 page-659"><a href="https://integrated-pathology.com/general-surgeons-breast-surgeons/">General Surgeons &#038; Breast Surgeons</a></li>
	<li id="menu-item-674" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-674 page-661"><a href="https://integrated-pathology.com/gynecologists/">Gynecologists</a></li>
	<li id="menu-item-713" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-713 page-702"><a href="https://integrated-pathology.com/histology-and-diagnostic-services-for-hospitals/">Histology and Diagnostic Services for Hospitals</a></li>
	<li id="menu-item-675" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-675 page-663"><a href="https://integrated-pathology.com/interventional-radiologists/">Interventional Radiologists</a></li>
	<li id="menu-item-676" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-676 page-665"><a href="https://integrated-pathology.com/otolaryngologists/">Otolaryngologists</a></li>
	<li id="menu-item-678" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-678 page-667"><a href="https://integrated-pathology.com/podiatrists/">Podiatrists</a></li>
	<li id="menu-item-679" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-679 page-669"><a href="https://integrated-pathology.com/urologists/">Urologists</a></li>
</ul>
</li>
<li id="menu-item-743" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-743 custom-743"><a href="#">Test Menus</a>
<ul class="sub-menu">
	<li id="menu-item-714" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-714 page-698"><a href="https://integrated-pathology.com/dermatologists-plastic-surgeons-primary-care-physicians-test-menupanels/">Dermatologists,  Plastic Surgeons, Podiatrists &#038; Primary Care Physicians  Test Menu / Panels</a></li>
	<li id="menu-item-1024" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1024 page-1012"><a href="https://integrated-pathology.com/gastrointestinal-test-menu-panels/">Gastrointestinal Test Menu / Panels</a></li>
	<li id="menu-item-712" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-712 page-705"><a href="https://integrated-pathology.com/surgical-test-menupanels/">Surgical Breast Test Menu / Panels</a></li>
	<li id="menu-item-711" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-711 page-709"><a href="https://integrated-pathology.com/urology-test-menupanels/">Urology Test Menu / Panels</a></li>
</ul>
</li>
<li id="menu-item-931" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-931 page-927"><a href="https://integrated-pathology.com/physician-reports-2/">Reports</a></li>
<li id="menu-item-744" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-744 custom-744"><a href="#">Pathologists</a>
<ul class="sub-menu">
	<li id="menu-item-732" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-732 page-719"><a href="https://integrated-pathology.com/arthur-sitelman-m-d-fcap/">Arthur Sitelman, M.D., FCAP</a></li>
	<li id="menu-item-731" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-731 page-718"><a href="https://integrated-pathology.com/grant-schafer-d-o-fcap/">Grant Schafer, D.O., FCAP</a></li>
	<li id="menu-item-730" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-730 page-721"><a href="https://integrated-pathology.com/parveen-ranjan-m-d-mph/">Parveen Ranjan, M.D., MPH</a></li>
	<li id="menu-item-729" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-729 page-720"><a href="https://integrated-pathology.com/shipra-garg-m-d/">Shipra Garg, M.D.</a></li>
</ul>
</li>
<li id="menu-item-717" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-717 page-715"><a href="https://integrated-pathology.com/download-requisition-forms/">Forms</a></li>
<li id="menu-item-648" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-648 page-643"><a href="https://integrated-pathology.com/contact/">Contact</a></li>
</ul>												
							<div id="dl-menu" class="dl-menuwrapper">
								<button class="dl-trigger">Open Menu</button>
								<ul id="menu-smartbox-menu" class="dl-menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-891 custom-891"><a>About</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-638 page-621"><a href="https://integrated-pathology.com/about/">Mission, Vision, Values</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-890 page-884"><a href="https://integrated-pathology.com/overview/">Overview</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1350 page-778"><a href="https://integrated-pathology.com/careers/">Job Opportunities</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-889 page-883"><a href="https://integrated-pathology.com/faqs/">FAQs</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-742 custom-742"><a href="#">Specialties</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-671 page-653"><a href="https://integrated-pathology.com/dermatologists-plastic-surgeons-and-primary-care-physicians/">Dermatologists, Plastic Surgeons, Podiatrists &#038; Primary Care Physicians</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-672 page-657"><a href="https://integrated-pathology.com/gastroenterologists/">Gastroenterologists</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-673 page-659"><a href="https://integrated-pathology.com/general-surgeons-breast-surgeons/">General Surgeons &#038; Breast Surgeons</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-674 page-661"><a href="https://integrated-pathology.com/gynecologists/">Gynecologists</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-713 page-702"><a href="https://integrated-pathology.com/histology-and-diagnostic-services-for-hospitals/">Histology and Diagnostic Services for Hospitals</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-675 page-663"><a href="https://integrated-pathology.com/interventional-radiologists/">Interventional Radiologists</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-676 page-665"><a href="https://integrated-pathology.com/otolaryngologists/">Otolaryngologists</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-678 page-667"><a href="https://integrated-pathology.com/podiatrists/">Podiatrists</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-679 page-669"><a href="https://integrated-pathology.com/urologists/">Urologists</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-743 custom-743"><a href="#">Test Menus</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-714 page-698"><a href="https://integrated-pathology.com/dermatologists-plastic-surgeons-primary-care-physicians-test-menupanels/">Dermatologists,  Plastic Surgeons, Podiatrists &#038; Primary Care Physicians  Test Menu / Panels</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1024 page-1012"><a href="https://integrated-pathology.com/gastrointestinal-test-menu-panels/">Gastrointestinal Test Menu / Panels</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-712 page-705"><a href="https://integrated-pathology.com/surgical-test-menupanels/">Surgical Breast Test Menu / Panels</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-711 page-709"><a href="https://integrated-pathology.com/urology-test-menupanels/">Urology Test Menu / Panels</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-931 page-927"><a href="https://integrated-pathology.com/physician-reports-2/">Reports</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-744 custom-744"><a href="#">Pathologists</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-732 page-719"><a href="https://integrated-pathology.com/arthur-sitelman-m-d-fcap/">Arthur Sitelman, M.D., FCAP</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-731 page-718"><a href="https://integrated-pathology.com/grant-schafer-d-o-fcap/">Grant Schafer, D.O., FCAP</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-730 page-721"><a href="https://integrated-pathology.com/parveen-ranjan-m-d-mph/">Parveen Ranjan, M.D., MPH</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-729 page-720"><a href="https://integrated-pathology.com/shipra-garg-m-d/">Shipra Garg, M.D.</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-717 page-715"><a href="https://integrated-pathology.com/download-requisition-forms/">Forms</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-648 page-643"><a href="https://integrated-pathology.com/contact/">Contact</a></li>
</ul>							</div> 
							<!-- End Menu -->
						</nav>
						
						
										
				</div>
			</header>
			
			
						
			<div class="header-shadow" 
							></div>
		</div>

	
	
	
				<script type="text/javascript">
			
				jQuery(document).ready(function($){
					$('.entry-content').css('top','-5px');
					$('.entry-content > p > a > img').unbind('hover');
				});
				
			</script>
			
					<div class="home-no-slider"></div>
			
   	<div id="white_content">
	
		<div id="wrapper">
		
					
			<div class="container">
	    		<div class="reset_960">
		    		
			    			
						<article id="post-748" class="post-748 page type-page status-publish hentry" role="article">
						
							<div class="entry-content">
								<div data-vc-full-width="true" data-vc-full-width-init="false" data-vc-stretch-content="true" class="vc_row wpb_row vc_row-fluid vc_row-no-padding"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper">
	<div class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img fetchpriority="high" decoding="async" width="1024" height="431" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/shutterstock_191258849-4-1024x431.jpg" class="vc_single_image-img attachment-large" alt="" srcset="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/shutterstock_191258849-4.jpg 1024w, https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/shutterstock_191258849-4-300x126.jpg 300w, https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/shutterstock_191258849-4-768x323.jpg 768w" sizes="(max-width: 1024px) 100vw, 1024px" /></div>
		</figure>
	</div>
</div></div></div><div class="vc_row-full-width"></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h1>Integrated Pathology&#8217;s Scientific Diagnoses and Laboratory Solutions …<br />The Smart Choice for Physicians and Patients</h1>

		</div>
	</div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h2>We are uniquely dedicated to serving the diagnostic pathology needs of:</h2>

		</div>
	</div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"><div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-4"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p>• Dermatologists/Plastic Surgeons<br />• Gastroenterologists<br />• General Surgeons &amp; Breast Surgeons<br />• Gynecologists<br />• Interventional Radiologists</p>

		</div>
	</div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p>• Otolaryngologists<br />• Podiatrists<br />• Primary Care Physicians<br />• Urologists</p>

		</div>
	</div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-3"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><img decoding="async" class="alignnone size-medium wp-image-1150" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/cap-wht-bckgrnd-300x124.jpg" alt="" width="300" height="124" srcset="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/cap-wht-bckgrnd-300x124.jpg 300w, https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/cap-wht-bckgrnd.jpg 320w" sizes="(max-width: 300px) 100vw, 300px" /></p>

		</div>
	</div>
</div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h1>Patients deserve the highest quality and most accurate pathology diagnoses for their biopsies</h1>
<p>Integrated Pathology continues to earn biennial reaccreditation from the College of American Pathologists&#8230;the GOLD standard in Pathology since 1946.</p>

		</div>
	</div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"><div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"><div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12 vc_custom_1452665759540"><div class="wpb_wrapper"><div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h1><img decoding="async" class="alignleft wp-image-881 size-full" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/payonline-22642203_s228.jpg" alt="" width="450" height="228" srcset="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/payonline-22642203_s228.jpg 450w, https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/payonline-22642203_s228-300x152.jpg 300w" sizes="(max-width: 450px) 100vw, 450px" /><span style="color: #ffffff;">Pay Your Bill Online</span></h1>
<h4><span style="color: #ffffff;">You can pay your bill securely online.</span><br /><span style="color: #ffffff;"> 1. Enter your account number and click Pay Now.</span><br /><span style="color: #ffffff;"> 2. You’ll complete the process on PayPal’s secure web site.</span></h4>
<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top"><input name="cmd" type="hidden" value="_s-xclick" /><br /><input name="hosted_button_id" type="hidden" value="THQAE4GR2EHKL" /></p>
<p> </p>
<table>
<tbody>
<tr>
<td><input name="on0" type="hidden" value="Enter 5 digit account number" /><span style="color: #ffffff;"><strong>Enter account number</strong></span></td>
</tr>
<tr>
<td><span style="color: #ffffff;"><input maxlength="200" name="os0" type="text" /></span></td>
</tr>
</tbody>
</table>
<p><input alt="PayPal - The safer, easier way to pay online!" name="submit" src="https://www.paypalobjects.com/en_US/i/btn/btn_paynowCC_LG.gif" type="image" /><br /><img loading="lazy" decoding="async" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" alt="" width="1" height="1" border="0" /></p>
</form>

		</div>
	</div>
</div></div></div><div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"><div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-4"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><img loading="lazy" decoding="async" class="alignnone size-full wp-image-844" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/SPECIALTIES-SERVED-42518574_m.jpg" alt="SPECIALTIES SERVED-42518574_m" width="295" height="175" /></p>
<h4>SPECIALTIES SERVED</h4>
<p>We respond to the special needs of physicians and surgeons in doctor offices, surgicenters, endoscopy centers, and hospitals.</p>

		</div>
	</div>
<div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"></div></div></div><div class="vc_btn3-container vc_btn3-inline"><a class="vc_general vc_btn3 vc_btn3-size-sm vc_btn3-shape-rounded vc_btn3-style-modern vc_btn3-color-warning" href="http://e06.1f8.myftpupload.com/gastroenterologists/" title="" target="_self">MORE</a></div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><img loading="lazy" decoding="async" class="alignnone wp-image-1246" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2021/02/Doctor-holding-ipad-300x188.jpg" alt="" width="280" height="175" /></p>
<h4>SERVICES OFFERED</h4>
<p>We provide state of the art histology services and expert diagnostic services with rapid 24-hour turn around time.</p>

		</div>
	</div>
<div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"></div></div></div><div class="vc_btn3-container vc_btn3-inline"><a class="vc_general vc_btn3 vc_btn3-size-sm vc_btn3-shape-rounded vc_btn3-style-modern vc_btn3-color-warning" href="http://e06.1f8.myftpupload.com/dermatologists-plastic-surgeons-primary-care-physicians-test-menupanels/" title="" target="_self">MORE</a></div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<p><img loading="lazy" decoding="async" class="alignnone wp-image-870" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/cust-serv-31375103_s-300x200.jpg" alt="" width="263" height="175" srcset="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/cust-serv-31375103_s-300x200.jpg 300w, https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/cust-serv-31375103_s.jpg 450w" sizes="(max-width: 263px) 100vw, 263px" /></p>
<h4>PATHOLOGY TEAM</h4>
<p>We offer expert diagnostic services by well trained pathologists who value collaboration with clinical colleagues.</p>

		</div>
	</div>
<div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"></div></div></div><div class="vc_btn3-container vc_btn3-inline"><a class="vc_general vc_btn3 vc_btn3-size-sm vc_btn3-shape-rounded vc_btn3-style-modern vc_btn3-color-warning" href="http://e06.1f8.myftpupload.com/arthur-sitelman-m-d-fcap/" title="" target="_self">MORE</a></div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"><div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"><div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"></div></div><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h1>Personalized service is a proud hallmark of Integrated Pathology</h1>
<h4>Our local presence, cutting edge technology and high quality personalized service make Integrated Pathology a smart and natural choice for your practice.</h4>
<h2> </h2>
<h2>We add value by providing:</h2>

		</div>
	</div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper">
	<div class="wpb_raw_code wpb_content_element wpb_raw_html">
		<div class="wpb_wrapper">
			<div id='service-60' class='shortcode-services default'><ul class='service-items itemsPerRow-2'></p>
<p><li class='service-item no-flicker'><p class='designare_icon ' style=' width:45px;height:45px;background-color:#FD9A2B !important;border:1px solid undefined;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;'><i style='font-size: 1.5em;top: 11px;color:#FFFFFF;padding-right:0px !important;' class='fa fa-search' title='Expert diagnostic services'></i><div class='text_container'>
    <p class='item-title'>Expert Diagnostic Services</p><p class='item-desc'>The well-rounded and seasoned experience of our highly regarded pathologists, enables them to consistently render precise, accurate and definitive diagnoses, which can be relied upon with confidence and assuredness.</p></div></li><br />
<li class='service-item no-flicker'><p class='designare_icon ' style=' width:45px;height:45px;background-color:#FD9A2B !important;border:1px solid undefined;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;'><i style='font-size: 1.5em;top: 11px;color:#FFFFFF;padding-right:0px !important;' class='fa fa-clock-o' title='Rapid (24 hr.) turn around time'></i><div class='text_container'>
    <p class='item-title'>Rapid 24-Hour Turn Around Time</p><p class='item-desc'>Our state-of-the-art histology processing, along with our vast immunohistochemistry library, specialized staining and optimized staffing enable our pathologists to issue precise, accurate reports within 24-hours.</p></div></li><br />
<li class='service-item no-flicker'><p class='designare_icon ' style=' width:45px;height:45px;background-color:#FD9A2B !important;border:1px solid undefined;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;'><i style='font-size: 1.5em;top: 11px;color:#FFFFFF;padding-right:0px !important;' class='fa fa-commenting-o' title='Direct communication with physicians'></i><div class='text_container'>
  <p class='item-title'>Direct Communication with Physicians</p>
  <p class='item-desc'>Our pathologists welcome discussions with treating physicians, as we believe collaboration, communication and consultation with treating physicians build relationships of trust and ensure excellent diagnostic outcomes for patients.</p></div></li><br />
<li class='service-item no-flicker'><p class='designare_icon ' style=' width:45px;height:45px;background-color:#FD9A2B !important;border:1px solid undefined;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;'><i style='font-size: 1.5em;top: 11px;color:#FFFFFF;padding-right:0px !important;' class='fa fa-thumbs-up' title='Second opinions with world renowned experts'></i><div class='text_container'><p class='item-title'>VIP Client Services</p>
    <p class='item-desc'>At Integrated Pathology, our team of professionals is dedicated to consistently exceeding the service expectations of your practice.                                                 Our personalized service is a proud hallmark of our Laboratory.</p>
</div></li><br />
<li class='service-item no-flicker'><p class='designare_icon ' style=' width:45px;height:45px;background-color:#FD9A2B !important;border:1px solid undefined;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;'><i style='font-size: 1.5em;top: 11px;color:#FFFFFF;padding-right:0px !important;' class='fa fa-file-o' title='Physician reports via secure website, fax, or EMR/EHR'></i><div class='text_container'>
    <p class='item-title'>Physician Reports via Secure Website, Fax, or EMR/EHR</p><p class='item-desc'>We ensure the secure delivery of our pathology reports via the specific method of transmission that is preferred by your practice.</p></div></li><br />
<li class='service-item no-flicker'><p class='designare_icon ' style=' width:45px;height:45px;background-color:#FD9A2B !important;border:1px solid undefined;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;'><i style='font-size: 1.5em;top: 11px;color:#FFFFFF;padding-right:0px !important;' class='fa fa-car' title='Timely courier service'></i><div class='text_container'>
    <p class='item-title'>Timely Courier Service</p><p class='item-desc'>You can count on reliable specimen pick-ups by our prompt and curteous couriers. All of our couriers receive training on the special handling of medical specimens.</p></div></li><br />
<li class='service-item no-flicker'><p class='designare_icon ' style=' width:45px;height:45px;background-color:#FD9A2B !important;border:1px solid undefined;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;'><i style='font-size: 1.5em;top: 11px;color:#FFFFFF;padding-right:0px !important;' class='fa fa-dollar' title='Direct insurance billing with all major plans'></i><div class='text_container'>
    <p class='item-title'>Direct Insurance Billing with All Major Plans</p><p class='item-desc'>Our professional and certified billing personnel routinely work with all major insurance plans to bill commercial insurance companies, Medicare and Medicaid directly, so that patients are only billed for allowable co-payments and deductibles.</p></div></li><br />
<li class='service-item no-flicker'><p class='designare_icon ' style=' width:45px;height:45px;background-color:#FD9A2B !important;border:1px solid undefined;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;'><i style='font-size: 1.5em;top: 11px;color:#FFFFFF;padding-right:0px !important;' class='fa fa-bolt' title='Electronic Interfaces with EMR/EHR'></i><div class='text_container'>
    <p class='item-title'>Electronic Interfaces with EMR/EHR</p><p class='item-desc'>Our professional team of technology experts are available to successfully and timely operationalize a secure HL7 interface with your practice’s EMR/EHR.</p></div></li></p>
<p></ul><div class='fix'></div></div>
		</div>
	</div>
</div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"><div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="home_logos wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h1>Second opinions with world renowned experts</h1>
<p>We collaborate with world renowned experts, which enables especially challenging cases to receive timely scrutiny and insightful feedback from top experts in their field.</p>
<p><img loading="lazy" decoding="async" class="alignleft size-full wp-image-1063" style="padding-right: 100px;" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/johns_hopkins-1.jpg" alt="johns_hopkins" width="150" height="150" /><img loading="lazy" decoding="async" class="alignleft size-full wp-image-1047" style="padding-right: 100px;" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/harvard.png" alt="harvard" width="136" height="132" /><img loading="lazy" decoding="async" class="alignleft size-full wp-image-1048" style="padding-right: 100px;" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/mayo_clinic.jpg" alt="mayo_clinic" width="135" height="135" /><img loading="lazy" decoding="async" class="alignleft size-full wp-image-1049" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/ucsf.jpg" alt="ucsf" width="150" height="150" /></p>

		</div>
	</div>
</div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"><div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			
		</div>
	</div>
<p></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h1><img loading="lazy" decoding="async" class="alignleft wp-image-975 size-thumbnail" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2016/01/18814669_m-150x150.jpg" alt="" width="150" height="150" /></h1>
<h1>Have a Question or a Request?</h1>
<h5>Ask to speak with one of our helpful and knowledgeable Client Care Coordinators at 623-889-0100</h5>

		</div>
	</div>
</div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element ">
		<div class="wpb_wrapper">
			<h1 style="text-align: left;"><img loading="lazy" decoding="async" class="alignleft wp-image-871 size-thumbnail" src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2015/12/career-12319533_s-150x150.jpg" alt="career-12319533_s" width="150" height="150" /></h1>
<h1 style="text-align: left;">Job Opportunities Available</h1>
<h5>Visit our <a href="https://integrated-pathology.com/careers/">Careers Page</a> for details.</h5>

		</div>
	</div>
</div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="wpb_wrapper"><div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_separator_no_text vc_sep_color_grey"><span class="vc_sep_holder vc_sep_holder_l"><span  class="vc_sep_line"></span></span><span class="vc_sep_holder vc_sep_holder_r"><span  class="vc_sep_line"></span></span>
</div></div></div></div>

															</div><!-- .entry-content -->
			    		
						</article><!-- #post-748 -->
		    		
		    		
	    		</div>
    		
    		
    <script type="text/javascript">
    	jQuery(document).ready(function($){
	    	$('#wrapper').siblings('.clear').remove();
    	});
    </script>
    		
				</div>
    
			</div> 
		
		<div class="clear"></div>
	
	</div> 
  
 	
	<div id="back-to-top"><a href="javascript:;"></a></div>
	
	<div id="big_footer">	
						<div id="footer_content">
		    	<div class="container">
	    									<div class="four columns"><h4>ABOUT</h4><hr/>			<div class="textwidget"><p>Integrated Pathology is an independent, Anatomic Pathology Laboratory uniquely dedicated to patients, their families and their treating physicians. We provide precise, accurate and prompt patient-centered diagnostic pathology services. We are CLIA certified and also accredited by the College of American Pathologists (CAP).</p>
</div>
		</div>
							<div class="four columns"><h4>CONTACT</h4><hr/>			<div class="textwidget"><p>Office: 623-889-0100<br />
Fax: 623-889-0101<br />
Toll Free: 1-888-848-1759<br />
info@integrated-pathology.com</p>
<p>9150 W. Indian School Road<br />
Building 6, Suite 122<br />
Phoenix, AZ 85037</p>
</div>
		</div>
							<div class="four columns"><h4>USEFUL LINKS</h4><hr/>			<div class="textwidget"><p><a href="physician-reports-2"> Physician Reports</a></p>
<p><a href="download-requisition-forms">Requisition Forms</a></p>
<p><a href="contact">Contact Us</a></p>
</div>
		</div>
							<div class="four columns">			<div class="textwidget"><img src="https://e061f8.p3cdn1.secureserver.net/wp-content/uploads/2016/07/CAP_Cert_Large_MICROSOFT_Color.jpg" alt="" width="200" />
<em>Integrated Pathology</em> continues to earn biennial reaccreditation from the College of American Pathologists...the GOLD standard in Pathology since 1946.</div>
		</div>
										</div>
		    </div>
			    
    		    <div class="copys">
				<div class="container">
					<div class="copys_left eight columns">© Copyright 2016 Integrated Pathology. All Rights Reserved. </div>					<div class="copys_right eight columns">
						<div class="footer_right_content">
													</div>
					
					</div>
				</div>
			</div>
		    
<!-- Don't forget analytics -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-46024104-1', 'designarethemes.com');
  ga('send', 'pageview');

</script>

</div> <!-- end of everything -->


<div class="smartbox_helper_div" id="reading_option">paged</div>
<div class="smartbox_helper_div" id="smartbox_no_more_posts_text">No more posts to load.</div>
<div class="smartbox_helper_div" id="smartbox_load_more_posts_text">Load More Posts</div>
<div class="smartbox_helper_div" id="smartbox_loading_posts_text">Loading posts...</div>
<div class="smartbox_helper_div" id="smartbox_links_color_hover">333333</div>
<div class="smartbox_helper_div" id="smartbox_enable_images_magnifier"></div>
<div class="smartbox_helper_div" id="smartbox_thumbnails_hover_option">link_magnifier</div>
<div class="smartbox_helper_div" id="smartbox_menu_color">#6E787E</div>
<div class="smartbox_helper_div" id="smartbox_fixed_menu">on</div>
<div class="smartbox_helper_div" id="smartbox_thumbnails_effect">fadeInUp</div>
<div class="smartbox_helper_div loadinger">
	<img alt="loading" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/img/ajx_loading.gif">
</div>
<div class="smartbox_helper_div" id="permalink_structure">/%postname%/</div>
<div class="smartbox_helper_div" id="headerstyle3_menucolor">#6E787E</div>
<div class="smartbox_helper_div" id="disable_responsive_layout">off</div>
<div class="smartbox_helper_div" id="mobile_menu_back_text">Back</div>

			</div>		
		

<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-includes/js/comment-reply.min.js?ver=6.4.3&amp;time=1710349461" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/jQuerytools.js?ver=1&amp;time=1710349461" id="tools-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/utils.js?ver=1.0&amp;time=1710349461" id="des_utils-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/waypoints.min.js?ver=1.0&amp;time=1710349461" id="des_waypoints-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/animated-contents.js?ver=1.0&amp;time=1710349461" id="animated-contents-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/jquery.fitvids.js?ver=1.0&amp;time=1710349461" id="jquery.fitvids-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/jquery.flexslider-min.js?ver=1&amp;time=1710349461" id="flex-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/smartbox.js?ver=1&amp;time=1710349461" id="smartbox-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/themes/smartbox-installable/js/twitter/jquery.tweet.js?ver=1&amp;time=1710349461" id="destweet-js"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-includes/js/dist/interactivity.min.js?ver=6.4.3&amp;time=1710349461" id="wp-interactivity-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-includes/blocks/image/view.min.js?time=1710349461&amp;ver=32caaf5e7c6834efef4c" id="wp-block-image-view-js" defer="defer" data-wp-strategy="defer"></script>
<script type="text/javascript" src="https://e061f8.p3cdn1.secureserver.net/wp-content/plugins/js_composer/assets/js/js_composer_front.js?ver=4.8.1&amp;time=1710349461" id="wpb_composer_front_js-js"></script>
		<script>'undefined'=== typeof _trfq || (window._trfq = []);'undefined'=== typeof _trfd && (window._trfd=[]),_trfd.push({'tccl.baseHost':'secureserver.net'}),_trfd.push({'ap':'wpaas'},{'server':'a9f79242-8434-bf21-6d57-6f5034779f24.secureserver.net'},{'pod':'P3NLWPPOD09'},{'storage':'p3cephmah003pod09_data17'},{'xid':'2990666'},{'wp':'6.4.3'},{'php':'7.4.33.4'},{'loggedin':'0'},{'cdn':'1'},{'builder':'wp-block-editor'},{'theme':'smartbox-installable'},{'wds':'0'},{'wp_alloptions_count':'600'},{'wp_alloptions_bytes':'1340808'})</script>
		<script>window.addEventListener('click', function (elem) { var _elem$target, _elem$target$dataset, _window, _window$_trfq; return (elem === null || elem === void 0 ? void 0 : (_elem$target = elem.target) === null || _elem$target === void 0 ? void 0 : (_elem$target$dataset = _elem$target.dataset) === null || _elem$target$dataset === void 0 ? void 0 : _elem$target$dataset.eid) && ((_window = window) === null || _window === void 0 ? void 0 : (_window$_trfq = _window._trfq) === null || _window$_trfq === void 0 ? void 0 : _window$_trfq.push(["cmdLogEvent", "click", elem.target.dataset.eid]));});</script>
		<script src='https://img1.wsimg.com/tcc/tcc_l.combined.1.0.6.min.js'></script>
		<script src='https://img1.wsimg.com/traffic-assets/js/tccl-tti.min.js' onload="window.tti.calculateTTI()"></script>
		
</body>
</html>